﻿/* 0 BASIC TAGS */

table {
	font-size: 1em;
}

h1, h2, h3, h4 {
	margin: 0;
	font-family: arial;
	color:#717880;
}
h1
{
    font-size:22px;
	color: white;
	background-color: #D52E2F;
	width: 100%;
	text-shadow: 1px 1px 1px #E6E6E6;
	margin-bottom: 0px;
	padding-right: 10px;
}

h2
{
    font-size:16px;
	margin-bottom: 20px;
}

.send { border: 1px solid #f3f3f3; width: 70px; padding: 3px 10px 3px 10px; background-color: #f3f3f3; border-radius: 7px; -moz-border-radius: 7px; -moz-box-shadow: 0px 1px 5px #ababab; -khtml-border-radius: 7px; -khtml-box-shadow: 0px 1px 5px #ababab; -webkit-border-radius: 7px; -webkit-box-shadow: 0px 1px 5px #ABABAB; border-radius: 7px; box-shadow: 0px 1px 5px #ABABAB; text-align: center; color: #D52E2F; font-weight: bold;}

.senda {text-decoration: none; color: #f3f3f3;}
.send:hover {text-decoration: none; background-color: #D52E2F; color: white;}

p 
{
    line-height:18px;
}

li
{
    list-style-type: square;
    line-height:18px;
}


hr {
	border: 0;
	border-top: 1px solid #bababa;
	height: 1px;
}

a:active
{
    color:#FCD952;
}
.topMenu, a.topMenu:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

a.topMenu:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:  #ffffff ;
	text-decoration: underline;
	
}

a.topMenu:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:  #FCD952;
	
}
.subMenu, a.subMenu:link,a.subMenu:active
{
    cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #717880;
	text-decoration: none;
}
a.subMenu:hover
{
    cursor: pointer;  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:  #717880;
	text-decoration: underline;
	
}

.subMenu:hover
{
    cursor: pointer;  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:  #717880;
	text-decoration: underline;
	
}
.bottomMenu, a.bottomMenu:link, a.bottomMenu:visited
{
	font-weight: normal;
	font-size: 9px;
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.bottomMenu:hover, a.bottomMenu:active
{
	font-weight: normal;
	font-size: 9px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

body {
	background-image: url(images/body_bg.gif);
	background-repeat: repeat-x;
 	font-family: arial;
	font-size: 14px;
	color: #000000;
	direction:rtl;
 
	
}

img {
	border-width: 0;
}

/* 1 HEADER */


.extraInfo 
{
    background-color:#ffffff;
	position: absolute;
	width: 100%;
	height: 50px;
	top:-50px;
	right:0px;

}            
.header 
{
    direction:rtl;
    background-color:#ffffff;
	background-repeat: no-repeat;
	vertical-align: bottom;
	position:   relative;
	width: 970px;
	min-height:600px;
	height: auto;
	top:-10px;
	right:0px;
	margin-left: auto;
	text-align:right;
	margin-right: auto;
}



.menua {
	background-image: url(images/menua-bg.gif);
	background-repeat:no-repeat;
    position: absolute;
	right: 140px;
	top: 30px;
	min-width:628px;
    height:35px;
	font-weight:bold;
	font-size: 12px;
	direction:rtl;
}



.menua a:visited, .nav a:visited {
	color: #ffffff;
}

.nav {
	position: absolute;
	right: 5px;
	top: 4px;
    color:black;
    font-weight:bold;
}

pipe
{
    color: #000000; 
    font-weight: bold; 
    width: 3px;
}

#logo 
{
	margin-left:auto;
	margin-right:auto;
    width:120px;
    position: absolute;
    top: 15px;
    right:5px;
    background-image: url(images/logo.gif);

	
}
.topFreeCall 
{
	position: absolute;
	background-repeat:no-repeat;
	left: 5px;
	top: 30px;
	width:168px;
    height:25px;
    color:White;
    font-weight:bold;
    text-align :center;
    padding-top:8px;
    background-image: url(images/freecall1-bg.gif);

}
/* 2 PAGE */



#content 
{
	margin-left:auto;
	margin-right:auto;
    position: relative;
    min-height:200px;
    height:auto;
    top:320px;
	margin-right: 20px;
    background-color:#ffffff;
    direction:rtl;
    text-align:right;
}
#sidebar {
	background-color:#ffffff;
	right:0px;
	position: absolute;
	width: 165px;
	top:90px;
	height:217px;
	background-image: url(images/sidebar-bg.gif);
	/*background-image: url(images/sidebarX-bg.gif);*/

}
#theme {
	position: absolute;
	right:5px;
	width: 960px;
	top:100px;
	height:200px;
	background-image: url(images/theme.jpg);
	background-repeat:no-repeat;
	/*background-image: url(images/sidebarX-bg.gif);*/

}

#theme-p {
	position: absolute;
	left:-10px;
	width: auto;
	top:-5px;
	height:auto;
	background-image: url(images/theme.p.jpg);
	/*background-image: url(images/sidebarX-bg.gif);*/
	direction:rtl;

}


#text {
	width: 800px;
    left:10px;
    position: relative;
    height:auto;
    min-height:500px;
    text-align:right;
    direction:rtl;

}
.subMenuFrame
{
height:200px; 
float:right;  
top:10px; 
right:30px; 
position:absolute;
}
.contacts
{
position:  absolute;
top:350px;
right: 840px;
}

#bidding
{
    /*background-image: url(images/bidding-bg.gif);*/
    background-color:#ffffff;
      
    margin-left: 2px;
    position:absolute;
	width: 250px;
	height: 400px;
	padding-right:5px;
	padding-left:1px;
	padding-top:0px;
	padding-bottom:2px;
	left:30px;
	top:180px;
	color:#000000;
	text-align:right;
	 border:solid 1px #cccccc;
	 direction:rtl;
 
}




/* 3 FOOTER */


.footer {
	margin-left: 20px;
	margin-top:30px;
	height:100px;
	text-align: right;
	vertical-align:bottom;
    position:relative;
	font-size: 12px;
}

.footer a:hover {
	text-decoration: underline;
}

.footer a {
	text-decoration: none;
	color: blue;
}

.menub {
	margin: 12px auto 5px auto;
	text-transform: uppercase;
	font-size: 12px;
}

.menub a:visited {
	color: #d32525;
	font-size: 12px;
}


.legend
{
	color:#FDCC14;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	
 }
 
 .key 
{
    cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:  #ffffff;
	text-decoration:none;
 }
 
  
  .key:hover
{
    cursor: pointer; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:  #ffffff;
	text-decoration:underline;
 }
 
 /* Reserve a ca old styles */
 
 .formLabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.formLabelDefinition
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #D41515;
	text-decoration: none;
}

select
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width:120px;
}

input
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	width:120px;
}	

.black10px
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.black11px
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.black11px:link, a.black11px:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

 a.black11px:hover, a.black11px:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D41515;
	text-decoration: none;
}
.black11pxbold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.classDetailsTtl
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	width: 209px;
	height:20px;
}
.clearInput
{
	border:none;
	border-bottom:solid 1px #000000;
 }

dataTR
{
    cursor:pointer;
    display:block;
}




.dataTD
{
	padding:2px 2px 2px 2px;
	border-bottom: dotted 1px #ffffff;
	border-top:dotted 1px #f9d006;
	font-size:12px;
	color: #000000;
	background-color:#F0F0F0;
}

.dataTDLeftEnd
{
	padding:2px 2px 2px 2px;
	border-bottom: dotted 1px #ffffff;
	border-left: 1px dotted #f9d006;
	border-top:dotted 1px #f9d006;
	font-size:12px;
	color: #000000;
	background-color:#F0F0F0;
}

.dataTDRightEnd
{
	padding:2px 2px 2px 2px;
	border-bottom: dotted 1px #ffffff;
	border-right: 1px dotted #f9d006;
	border-top:dotted 1px #f9d006;
	font-size:12px;
	color: #000000;
	background-color:#F0F0F0;
}
.detailsTD
{
	padding:2px 2px 2px 2px;
	border-top: 1px none #ffffff;
	border-left: 1px dotted #f9d006;
	border-right: 1px dotted #f9d006;
	border-bottom: 1px dotted #f9d006;
	font-size:12px;
	color: #000000;
	background-color:#ffffff;
	direction: inherit;
}



.contentTable {
	border-top: 1px solid #f9d006;
	border-left: 1px solid #f9d006;
	border-right: 1px solid #f9d006;
	border-bottom: 1px solid #f9d006;
	background-color: #e3e3e3;
	padding:2px 2px 2px 2px;
	color:#000000;
    cursor:auto;
    font-size:12px;
    height:auto;    
}

.bodyTable {
	/*border-left: 1px solid #f9d006;
	border-right: 1px solid #f9d006;
	padding:2px 2px 2px 2px;*/
	color:#000000;
    cursor:auto;
    font-size:12px;
    height:auto;
    
}